/*!--------------------------------------------------------------------
STYLES "Outdated Browser"
Version:    1.0.2 - 2014
author:     Burocratik
* 
-----------------------------------------------------------------------*/
#outdated{
    display: none; position: fixed; top: 0; left: 0; width: 100%; height: 60%;
    text-align: center; text-transform: uppercase; z-index:1500;
    background-color: #f25648; color: #ffffff;
}
* html #outdated{position: absolute;}
#outdated h6{ font-family: "微軟正黑體 Light" , Arial, Helvetica, sans-serif; font-size: 30px; line-height: 25px; margin: 30px 0 10px;}
#outdated p{font-family: "微軟正黑體 Light" , Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px;}
#outdated #btnUpdateBrowser{
    display: block; margin: 80px auto 0; width: 180px; font-size: 13px;
    color: #FFF; text-decoration: none; ; cursor: pointer;
}

#outdated #btnUpdateBrowser:hover{
    color: #FFF !important;
    background-color: transparent !important;
}

#outdated .last{position: absolute; top: 20px; right: 30px; width: 15px; height: 15px;}
#outdated #btnCloseUpdateBrowser{
    display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%;
    text-decoration: none; color: #ffffff; font-size: 36px;
}

/*
 * Copyright 2014 E-lin 意林行銷 http://tw.seoweo.com/
 * Designe by Bob
 */

.outdated-image{ background-image: url(./browsers.png); background-repeat: no-repeat; }
.chrome,.firefox,.opera,.ie{ height: 121px; }

.chrome{ width: 120px; background-position: 0 0; }
.firefox{ width: 120px; background-position: -120px -3px; }
.opera{ width: 114px; background-position: -240px 0; }
.ie{ width: 122px; background-position: -354px -5px; }
/*hover*/
.chrome:hover{ background-position: 0 -131px; }
.firefox:hover{ background-position: -122px  -133px; }
.opera:hover{ background-position: -240px  -131px; }
.ie:hover{ background-position: -354px -136px; }

.outdated-container{ margin-top:50px; }

.outdated-container a{
	font-family: "微軟正黑體 Light" , Arial, Helvetica, sans-serif;
	color: #FFF;
	display: block;
	padding-top: 140px;
	display: block;
}